table {
table-layout:fixed;
width:100%;
margin: 0px;
border: 1px solid #006633;
border-collapse: collapse;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size:0.7em;
line-height: 1.3em;
color:#000000;
}
tfoot {
border: 1px solid #006633;
padding: 5px;
background-color: #669966; /*Vert*/
}
#sousentete {
border: 1px solid #006633;
padding: 5px;
background-color: #D89E31; /*Orange*/
font-weight: bold;
}
#thcol_un {
border:1px solid #006633;
background-color:#669966; /*Vert*/
text-align:center;
width:20%;
}
#tdcol_un {
border:1px solid #006633;
padding:5px;
background-color:#99CC99; /*Vert plus clair*/
text-align:left;
font-weight: bold;
}

#th_idee {
border: 1px solid #006633;
background-color: #669966; /*Vert*/
}
#td_idee {
border:1px solid #006633;
padding:5px;
text-align:left;
}
#th_pu {
border:1px solid #006633;
text-align:center;
background-color: #669966; /*Vert*/
width:10%;
}
#td_pu {
border:1px solid #006633;
padding:5px;
text-align:center;
}

.th_date {
border:1px solid #006633;
text-align:center;
background-color: #669966; /*Vert*/
width:6%;
}
.td_date {
border:1px solid #006633;
background-color:#99CC99; /*Vert plus clair*/
text-align:center;
font-size:1.5em;
color: #336633; /*couleur de la X*/
font-weight: bold;
}
#th_remarque {
border:1px solid #006633;
text-align:center;
background-color: #669966; /*Vert*/
width:14%;
}
#td_remarque {
border:1px solid #006633;
padding: 5px;
text-align:left;
}


#input_td {
width:10px;
background-color: #eee;
}
#input_TG {
width:40px;
background-color: #DAD1A1;
}
#TotalG {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.8em;
	line-height: 1.3em;
	margin-right: 1em;
	text-align: right;
}